PDA

View Full Version : Suggestion: Alice 3.1 Compatibility


CoherentCharlie
01-14-2011, 02:40 PM
It's simple: Just a feature to add to Alice 3.1 to make it compatible with Alice 2.2 files!

David B
01-16-2011, 10:58 AM
I already made that suggestion at this thread (http://www.alice.org/community/showthread.php?t=5701), and the response was that this can't be done.

CoherentCharlie
01-17-2011, 09:30 AM
Oh. :O